Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Is Version 6.1.3 and BB of 05.16.08 iPhone 3G[S] Jailbreak-able?

  1. #1
    Default Is Version 6.1.3 and BB of 05.16.08 iPhone 3G[S] Jailbreak-able?
    I have a serial number of **131****** and a modern firmware of 05.16.08 is it possible for me to jailbreak my 3G[S] UN-tethered or tethered?

    Thanks!

  2. #2
    Super Galactic Moderator Orby's Avatar
    Join Date
    Aug 2010
    Location
    Omicron Persei Eight
    Posts
    5,748
    Thanks
    40
    Thanked 632 Times in 556 Posts

    Tethered only. As for the baseband, I would NOT advise attempting the iPad baseband upgrade -> 05.13.04 downgrade trick with this phone, as it's dangerously close to the cutoff for devices that cannot use the upgrade (and the consequences of attempting the upgrade on an incompatible phone are very dire).

  3. The Following User Says Thank You to Orby For This Useful Post:

    Jager673 (05-12-2013)

  4. #3
    Alright thank you very much!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •